RubyGems Navigation menu

Reverse dependencies for anticuado Latest version of the following gems require anticuado

Total downloads 45,468

For this version 1,568

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.1

Links: